/*GENERAL STYLES
* {
  margin: 0;
  padding: 0;
}*/
html, body, div, span, applet, object, iframe,
 blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd,
fieldset, form, label, legend {
	margin: 0;
	padding: 0;
}
html,
body {
  height: 100%;
}
#rt-top,
html {
  background: #ecefa0 url(../images/template/wrapper.jpg) 0 0 ;  
}
#wrapper {}

#wrapper .rt-container {
  padding: 0 20px;
}
#rt-copyright {
  height: 75px;
}
#body-wrapper {
  height: 100%;
}
/*LESS Variables & mixins*/
.before_after {
  position: absolute;
  content: ".";
  text-indent: -999em;
}
/* TYPOGRAPHY */

body a {text-decoration: none;}

/* BUTTONS */
a.moduleItemReadMore,
a.k2ReadMore,
a.moduleCustomLink,
#camera-slideshow a.moduleItemReadMore,
button.button,
input.button,
.catItemCommentsLink a {
  display: inline-block;
  -webkit-transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
  text-decoration: none;
  border: none;
  background: url(../images/template/more.jpg) 0 0 repeat-x;
  color: white;
  text-transform: lowercase;
}
a.moduleItemReadMore,
a.k2ReadMore,
a.moduleCustomLink,
#camera-slideshow a.moduleItemReadMore,
.catItemCommentsLink a {
  padding: 0 22px;
  height: 30px;
  line-height: 30px;
}
button.button,
input.button {
  padding: 10px 22px;
}
a.moduleItemReadMore:hover,
a.k2ReadMore:hover,
a.moduleCustomLink:hover,
#camera-slideshow a.moduleItemReadMore:hover,
button.button:hover,
input.button:hover,
.catItemCommentsLink a:hover {
  background-position: 0 bottom;
  color: white;
}

.flex-caption .moduleItemReadMore {
  margin-top: 9px;
  padding: 10px 25px;
  text-transform: uppercase;
  background: url(../images/template/slidemore.jpg) 0 0 repeat-x;
}
.flex-caption .moduleItemReadMore:hover {
  background-position: 0 bottom;
}

/*Lists*/
/*Columns*/
.cols ul {
  margin: 0 -10px;
  overflow: hidden;
}
.cols ul li {
  float: left;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  -webkit-box-sizing: border-box;
  /* Safari */
  padding: 0 10px;
}
.cols.four ul li {
  width: 240px;
}
.cols.three ul li {
  width: 320px;
}
/*=== DRAWER POSITION ===*/

#rt-header,
#rt-menu,
/*#rt-showcase,*/
#rt-feature,
#rt-utility,
#rt-breadcrumbs,
#rt-maintop,
#rt-main,
#rt-mainbottom,
#rt-bottom,
#rt-footer {
  background: url(../images/template/content-bg.jpg) center 0 repeat-y;
}

/*=== TOP POSITION ===*/

#rt-top {
  padding: 24px 0 0;
}
#rt-top .rt-container {
  padding: 0 0;
  background: none;
}
#rt-top .rt-container #rt-logo {
  position: relative;
  margin: 0 0 30px -25px;
}

/**/

ul.menu-top {
  margin: 8px -30px 0 0;
}
menu-top2 {
  margin: 8px -30px 0 0;
}
ul.menu-top li {
  text-align: right;
  list-style: none;
}
ul.menu-top li span.separator {
  font: 600 14px/22px 'Open Sans', sans-serif;
  color: #00456b;
}
ul.menu-top li:first-child span.separator {
  background: url(../images/template/s1.png) center left no-repeat;
  padding-left: 20px;
}
ul.menu-top li:first-child + li span.separator {
  background: url(../images/template/s2.png) center left no-repeat;
  padding-left: 24px;
}

/*=== HEADER POSITION ===*/

#rt-header .rt-container {
  background: #90b5e0 url(../images/template/menu.jpg) 0 0 repeat-x;
  padding: 0 20px;
}

ul.sf-menu {
  position: relative;
  margin: 0 -30px;
}

ul.sf-menu li a,
ul.sf-menu li span.separator {
  display: block;
  padding: 0.5em 1em;
}
ul.sf-menu li a span,
ul.sf-menu li span.separator span {
  display: block;
  text-transform: uppercase;
}

/**/

ul.sf-menu > li {
  padding: 0;
  margin: 0;
}
ul.sf-menu > li > a,
ul.sf-menu > li > span.separator {
  display: block;
  padding: 0 12px 0 13px;
  line-height: 66px;
  height: 65px;
  text-transform: uppercase;
}
ul.sf-menu > li:first-child > a,
ul.sf-menu > li:first-child > span.separator {}
.sf-menu > li > a:hover,
.sf-menu > li > span.separator:hover,
.sf-menu > li.sfHover > a, 
.sf-menu > li.sfHover > span.separator,
.sf-menu > li.current > a, 
.sf-menu > li.current > span.separator, 
.sf-menu > li.active > a, 
.sf-menu > li.active > span.separator {
  background: #3f61bb url(../images/template/item.jpg) 0 0 repeat-x;
}
.sf-menu > li.parent > a,
.sf-menu > li.parent > span.separator {
  padding-right: 5px;
}
.sf-menu > li.parent > a > span, 
.sf-menu > li.parent > span.separator > span {
  padding-right: 10px;
}

/**/

.sf-menu ul > li > a:hover, 
.sf-menu ul > li:hover > a, 
.sf-menu ul > li:hover > span.separator, 
.sf-menu ul > li > a:active, 
.sf-menu ul > li.current > a, 
.sf-menu ul > li.current > span.separator, 
.sf-menu ul > li.sfHover > a,
.sf-menu ul > li.sfHover > span.separator, 
.sf-menu ul > li.active > span.separator, 
.sf-menu ul > li.active > a {
  background: #496fc0 url(../images/template/sub-item.jpg) 0 0 repeat-x;
}

/**/

ul.sf-menu li:hover > ul,
ul.sf-menu li.sfHover > ul {
  top: 65px;
}
ul.sf-menu ul {
  width: 155px;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
  left: 140px;
  top: -24px;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
  left: 140px;
  top: -24px;
}
ul.sf-menu > li > ul {
  background: #80a0d0;
}
ul.sf-menu ul {
  padding: 0px 0;
}
ul.sf-menu ul li a,
ul.sf-menu ul li span.separator {
  display: block;  
  height: 20px;
  line-height: 20px;
}
select.select-menu {
  display: none;
}
ul.sf-menu ul li.parent > a > span,
ul.sf-menu ul li.parent > span.separator > span {
  background: url(../images/template/sep.png) right center no-repeat;
}

/**/

#rt-header .mod_search {
  width: 244px;
  float: right;
  margin: 18px -11px 0 0;
  padding-right: 10px;
  position: relative;
  background: #ebf1f8 url(../images/template/search-input.jpg) 0 0 repeat-x;
}
#rt-header .mod_search #mod-search-searchword {
  background: url(../images/template/searchButton.jpg) right 8px no-repeat;
  border: none;
  padding: 0 33px 0 10px;
  margin: 0;
  line-height: 29px;
  height: 29px;
}
#rt-header .mod_search input.button {
  position: absolute;
  top: 8px;
  right: 10px;
  padding: 0;
  margin: 0;
  display: none;
}

/*=== MENU POSITION ===*/
/*=== SHOWCASE POSITION ===*/

#rt-showcase {overflow: hidden;}
.flexslider {
  margin: 0 -30px -20px !important;
  width: 1000px !important;
  box-shadow: 0px 0px 46px rgba(106,149,200,0.3);
  -moz-box-shadow: 0px 0px 46px rgba(106,149,200,0.3);
  -webkit-box-shadow: 0px 0px 46px rgba(106,149,200,0.3);
}

/*=== FEATURE POSITION ===*/

#rt-feature .rt-container {
  background: url(../images/template/maintop-bg.jpg) center 0 repeat-x;
  padding-top: 29px;
}
#rt-feature .rt-block {
  border-bottom: 1px solid #dfe7f3;
}

/*=== UTILITY POSITION ===*/
/*=== MAINTOP POSITION ===*/

#rt-maintop .rt-container {padding-top: 43px;}
#rt-maintop .rt-block {
  border-bottom: 1px solid #dfe7f3;
}

/*=== CONTENT ===*/


#rt-main .rt-container {
  padding-top: 25px;
  padding-bottom: 20px;
}

/**/

.itemContainer {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  -webkit-box-sizing: border-box;
  /* Safari */
  padding: 0 10px;
}
.K2ItemsRow {margin: 0 -10px;}


/*== Home Page ==*/

div.k2ItemsBlock.posts > ul {
  overflow: hidden;
  margin-right: -20px;
}
div.k2ItemsBlock.posts > ul > li {
  float: left;
  width: 220px;
  margin: 0 20px 45px 0;
}
div.k2ItemsBlock.posts > ul li h3.moduleItemTitle {
  font: bold 25px/65px 'Open Sans', sans-serif;
  padding: 0 22px;
  margin: 0 0 20px;
  background: #90b5e0 url(../images/template/postitemtitle.jpg) 0 0 repeat-x;
  letter-spacing: -1px;
}
div.k2ItemsBlock.posts > ul li h3.moduleItemTitle a {color: #e6edf6;}
div.k2ItemsBlock.posts > ul li a.moduleItemReadMore {
  background: #d7e2f1 url(../images/template/more1.jpg) 0 0 repeat-x;
  color: #7d9dc4;
}
div.k2ItemsBlock.posts > ul li a.moduleItemReadMore:hover {
  background-position: 0 40px;
  background-color: #e3ebf5;
}

/**/

.homepage h3.catItemTitle {  
  font: 14px/20px arial;
  padding: 0 0 13px;
}

/**/

.mb6-sa3-sb3 .rt-grid-6 #rt-mainbody {
  background: url(../images/template/divider.gif) 429px 0 repeat-y;
  padding-right: 80px;
}

/**/

ul.list1 {
  margin: -6px 0 19px;
}
ul.list1 li {
  list-style: none;
  background: url(../images/template/marker.gif) 0 18px no-repeat;
  padding-left: 12px;
  border-top: 1px solid #dfe7f3;
}
ul.list1 li:first-child {
  border: none;
}
ul.list1 li a {
  color: #47628d;
  display: inline-block;
  line-height: 39px;
  font-size: 14px;
}
ul.list1 li a:hover {}

/**/

.wrap {
  width: 100%;
  overflow: hidden;
  padding-bottom: 24px;
}
.wrap .color {
  font-size: 14px;
  color: #8ab1df;
  padding: 4px 10px 0 0;
}
.wrap a {font-size: 14px;}
.border {
  border: 6px solid #e1e9f5;
}
.img-indent {
  float: left;
  margin: 8px 19px 0 0;
}

/**/

div.k2ItemsBlock.monials > ul {}
div.k2ItemsBlock.monials > ul li {
  margin: 0;
}
div.k2ItemsBlock.monials > ul li div.moduleItemIntrotext {padding-bottom: 8px;}

/*== About Page ==*/

div.k2ItemsBlock.news > ul {
  overflow: hidden;
  margin-right: -20px;
}
div.k2ItemsBlock.news > ul li {
  overflow: hidden;
  float: left;
  width: 300px;
  margin: 0 20px 21px 0;
}
div.k2ItemsBlock.news > ul li .moduleItemDateCreated {
  float: left;
  width: 60px;
  height: 65px;
  margin: 5px 19px 0 0;
  background: url(../images/template/catItemDateCreated.jpg) 0 0 no-repeat;
  text-align: center;
  font: 600 18px/22px 'Open Sans', sans-serif;
  color: #e3ebf5;
  text-transform: uppercase;
}
div.k2ItemsBlock.news > ul li .moduleItemDateCreated span {
  display: block;
  font: 700 36px/36px 'Open Sans', sans-serif;
  color: #e2eaf4;
  padding-top: 7px;
  margin-bottom: -6px;
  letter-spacing: -2px;  
}
div.k2ItemsBlock.news > ul li .moduleItemIntrotext {
  overflow: hidden;
}
div.k2ItemsBlock.news > ul li h3.moduleItemTitle {
    font: 12px/20px arial;
    padding: 0 0 13px;
}
div.k2ItemsBlock.news > ul li h3.moduleItemTitle a {
  border-bottom: 1px dotted #b8ccec;
}
div.k2ItemsBlock.news > ul li {}

/**/

ul.logos {
  margin: 29px 0 23px;
  overflow: hidden;
}
ul.logos li {
  float: left;
  list-style: none;
  margin-right: 42px;
}


/*== Resources Page ==*/

div.k2ItemsBlock.res > ul {
  overflow: hidden;
  margin-right: -20px;
}
div.k2ItemsBlock.res > ul li {
  float: left;
  width: 300px;
  margin: 0 20px 23px 0;
}

/*== Blog Page ==*/

.userItemView,
.genericItemView,
div.catItemView.blog {
  overflow: hidden;
  padding-bottom: 10px;
  width: 100%;
}

div.userItemHeader,
div.genericItemHeader,
.blog div.itemHeader,
.blog .catItemHeader {float: left;}

.userItemDateCreated,
.genericItemDateCreated,
.blog div.itemHeader .itemDateCreated,
.blog .catItemHeader .catItemDateCreated {
  display: block;
  width: 60px;
  height: 65px;
  margin: 4px 20px 0 0;
  background: url(../images/template/catItemDateCreated.jpg) 0 0 no-repeat;
  text-align: center;
  font: 600 18px/22px 'Open Sans', sans-serif;
  color: #e3ebf5;
  text-transform: uppercase;
}

.userItemDateCreated span,
.genericItemDateCreated span,
.blog div.itemHeader .itemDateCreated span,
.blog .catItemHeader .catItemDateCreated span {
  display: block;
  font: 700 36px/36px 'Open Sans', sans-serif;
  color: #e2eaf4;
  padding-top: 7px;
  margin-bottom: -6px;
  letter-spacing: -2px;
}

.userItemBody,
.genericItemBody,
.blog div.itemBody,
.blog .catItemBody {overflow: hidden;}

h3.userItemTitle,
h3.genericItemTitle,
.blog h2.itemTitle,
.articles h3.catItemTitle,
.blog h3.catItemTitle,
.port h3.catItemTitle {
  font: 14px/20px arial;
  padding: 0 0 13px;
}

div.genericItemImageBlock,
div.userItemImageBlock {
    float: left;
    margin: 4px 20px 12px 0;
}

.blog div.catItemIntroText {overflow: hidden;}
.blog div.catItemReadMore {
  float: left;
  margin-right: 10px;
}

/**/

div.itemView.blog {
  overflow: hidden;
}

/*== Portfolio Page ==*/
#port div.catItemView {
  padding: 0;
  margin-bottom: 2em;
}
.port div.catItemImageBlock {margin-bottom: 20px;}
#port div.catItemView div.catItemHeader span.catItemDateCreated,
#port div.catItemView div.catItemHeader div.catItemHitsBlock {
  display: inline-block;
  font-size: 0.8em;
  margin: 0 0.5em 0 0;
}
#port div.itemImageBlock {
  float: left;
  margin: 0 1em 1em 0;
}
#port a.touch {
  position: relative;
  display: block;
  overflow: hidden;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;
}
#port a.touch span.zoomIcon {
  background: url("../images/zoom.png") no-repeat scroll 0 0 transparent;
  height: 101px;
  width: 101px;
  left: 50%;
  margin-left: -52px;
  margin-top: -52px;
  position: absolute;
  top: -50%;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;
}
#port div.itemExtraFields {
  border-width: 1px;
  border-style: solid;
  border-left: none;
  border-right: none;
}
#port div.itemExtraFields ul {
  list-style: none;
}
#port div.itemExtraFields ul li span.itemExtraFieldsLabel {
  font-weight: bold;
}
#port div.extraFieldsIntroText {
  overflow: hidden;
}
#port div.itemContainer.itemContainerLast {
  margin-right: 0 !important;
}
#port #isotopeOptions {
  overflow: hidden;
  margin-bottom: 1em;
  float: left;
}
#port #isotopeOptions ul#filters,
#port #isotopeOptions ul#sort,
#port #isotopeOptions ul#sort_direction {
  display: inline-block;
  margin: 0.5em 1em 0.5em 0 ;
}
#port #isotopeOptions ul#filters li,
#port #isotopeOptions ul#sort li,
#port #isotopeOptions ul#sort_direction li {
  display: inline-block;
  margin: 0 0 0 0.5em;
}
#port #isotopeOptions ul#filters li a:hover,
#port #isotopeOptions ul#sort li a:hover,
#port #isotopeOptions ul#sort_direction li a:hover,
#port #isotopeOptions ul#filters li a.selected,
#port #isotopeOptions ul#sort li a.selected,
#port #isotopeOptions ul#sort_direction li a.selected {
  color: #2661c0;
}
#port .itemContainer {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  -webkit-box-sizing: border-box;
  /* Safari */
  padding: 0 1em;
}
#port .itemList > div {margin: 0 -1em;}


/*== History Page ==*/
#history div.catItemHeader {
  float: left;
  margin: 0 1em 0 0;
}
#history div.catItemHeader h3.catItemTitle {
  margin: 0;
}
#history div.catItemHeader span.catItemEditLink {
  float: none;
}
#history div.catItemBody {
  overflow: hidden;
  padding: 0 2em 0 0;
}
#history div.catItemBody div.catItemIntroText p {
  margin: 0;
}
#history .K2ItemsRow .itemContainer {
  margin: 0 0 2em 0;
}
/*== FAQs Page ==*/
#faqs div.catItemHeader h3:before {
  content: "Q.";
  display: inline-block;
  float: left;
  margin: 0 0.5em 0 0;
  font: inherit;
}
#faqs div.catItemBody:before {
  content: "A.";
  display: inline-block;
  float: left;
  margin: 0 0.5em 0 0;
  font: inherit;
}
/*== Testimonials Page ==*/
#testimonials div.catItemIntroText:before {
  background: url(../images/quotes.png) left top no-repeat;
  content: ".";
  text-indent: -999em;
  display: block;
  float: left;
  margin: 0 0.5em 0.5em 0;
  width: 66px;
  height: 45px;
}
#testimonials div.catItemIntroText p:after {
  content: '"';
}
#testimonials div.itemExtraFields > h3 {
  display: none;
}
#testimonials div.itemExtraFields ul {
  float: right;
  list-style: none;
}
#testimonials div.itemExtraFields ul li {
  font-style: italic;
}
#testimonials div.itemExtraFields ul li span.itemExtraFieldsLabel {
  font-weight: bold;
}
#testimonials div.catItemExtraFields {
  float: right;
  padding-bottom: 30px;
}
#testimonials div.catItemExtraFields ul {
  list-style: none;
}
#testimonials div.catItemExtraFields ul li {
  font-style: italic;
}
#testimonials div.catItemExtraFields ul li.author {
  font-weight: bold;
}
/*== Contacts Page ==*/
#contact-form-cont div.contact-form {
  margin: 0 2em 0 0;
  padding: 0 3.5em 0 0;
}
#contact-form-cont div.contact-form #contact-form textarea {
  height: 200px;
}
#contact-form-cont div.contact-form #contact-form dl {
  margin: 0;
}
#contact-form-cont div.contact-form #contact-form fieldset legend {
  display: inline-block;
  padding: 0 0 1em 0;
}
/*== Registration Page ==*/
#k2Container.k2AccountPage {
  margin: 0 0 2em 0;
}
#k2Container.k2AccountPage input.inputbox,
#k2Container.k2AccountPage input[type="text"],
#k2Container.k2AccountPage textarea#jform_profile_aboutme,
#k2Container.k2AccountPage select {
  width: 60%;
}
#k2Container.k2AccountPage textarea#description {
  resize: none;
  overflow: auto;
}
#k2Container.k2AccountPage textarea#jform_profile_aboutme {
  height: 150px;
}
/*Reset / Remind */
#user-registration input.inputbox {
  width: 60%;
}
/*== User Profile ==*/
div.profile dl {
  margin-bottom: 1em;
  padding-bottom: 1em;
}
ul.userLinks {
  list-style: none;
}
/*== Search Page ==*/
div.component-content > div.search {
  margin: 0 0 2em 0;
}
div.component-content > div.search #searchForm fieldset legend {
  margin: 0 0 1em 0;
  font-weight: bold;
}
div.component-content > div.search #searchForm fieldset > div {
  margin: 0 0 1em 0;
}
div.component-content > div.search #searchForm div.form-limit-and-counter {
  margin: 1em 0;
  padding: 1em 0;
}
div.component-content > div.search #searchForm div.form-limit-and-counter p.counter {
  line-height: 34px;
}
div.component-content > div.search #searchForm div.phrases-box label,
div.component-content > div.search #searchForm fieldset.only label {
  display: inline-block;
  margin: 0 1em 0 0;
  line-height: inherit;
}
div.component-content > div.search .componentheading {
  margin: 0 0 2em 0;
}
fieldset.word {
  margin: 0 0 2em;
}
fieldset.word label {
  display: block;
}
fieldset.word #search-searchword {
  width: 40%;
  display: block;
  margin: 0 0 1em 0;
}
/*== User Lofin ==*/
.component-content div.login {
  padding: 3em 0;
}
.component-content div.login input.inputbox {
  width: 40%;
}
/*========================================================*/
/* Forms */
input.inputbox,
input.required,
div.k2AccountPage input[type="text"] {
  height: 36px;
  padding: 8px 22px;
  width: 100%;
  outline: none;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  -webkit-box-sizing: border-box;
  /* Safari */

  border-radius: 6px;
  border: 1px solid #edeff3;
  background: #f9fcff;
  color: #7d9dc4;
}
textarea#commentText,
textarea#description,
textarea#jform_profile_aboutme,
textarea#jform_contact_message {
  padding: 8px 22px;
  font-family: inherit;
  resize: none;
  overflow: auto;
  outline: none;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  -webkit-box-sizing: border-box;
  /* Safari */
  width: 100%;

  border-radius: 6px;
  border: 1px solid #edeff3;
  background: #f9fcff;
  color: #7d9dc4;
}
/* Pagination */
div.k2Pagination li,
div.pagination li,
div.itemCommentsPagination li {
  margin: 0 11px 10px 0;
}
div.k2Pagination li .pagenav,
div.pagination li .pagenav,
div.itemCommentsPagination li .pagenav {
  display: inline-block;
  -webkit-transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
  text-decoration: none;
  border: none;
  background: url(../images/template/more.jpg) 0 0 repeat-x;
  color: white;
  text-transform: lowercase;
  padding: 0 13px;
  height: 30px;
  line-height: 30px;
}
div.k2Pagination li span.pagenav,
div.pagination li span.pagenav,
div.itemCommentsPagination li span.pagenav,
div.k2Pagination li a.pagenav:hover,
div.pagination li a.pagenav:hover,
div.itemCommentsPagination li a.pagenav:hover {
  background-position: 0 bottom;
  color: white;
}
/* Comments */
div.itemComments ul.itemCommentsList li {
  padding: 24px 20px;
  border: 1px solid #edeff3;
  background: #f9fcff;
  border-radius: 6px;
  line-height: 22px;
}
div.itemComments ul.itemCommentsList li > img {
  margin: 0;
}
div.itemComments ul.itemCommentsList li div.commentBody div.commentToolbar span.commentLink {
  float: right;
}
div.itemComments ul.itemCommentsList li div.commentToolbar {
  margin: 0 0 0 2em;
}
div.itemComments div.userAvatar {
  float: left;
  margin: 4px 19px 0 0;
}
form#comment-form textarea#commentText {
  height: 200px;
}
form#comment-form input.inputbox {
  width: 60%;
}
/*Search*/
input#mod-search-searchword,
#search-searchword {
  margin: 0 0 1em 0;
}
/*=== MAINBOTTOM POSITION ===*/

#rt-mainbottom {
  padding: 14px 0 24px;
}
#rt-mainbottom .rt-container {
  background: url(../images/template/container.gif) center 0 no-repeat;
}
#rt-mainbottom .rt-block {
  padding: 43px 0 0;
}

/**/

div.k2ItemsBlock.m-serv > ul {
  overflow: hidden;
  margin-right: -20px;
}
div.k2ItemsBlock.m-serv > ul li {
  float: left;
  width: 300px;
  margin: 0 20px 0 0;
}
div.k2ItemsBlock.m-serv > ul li h3.moduleItemTitle {
  padding: 0 0 13px 50px;
}
div.k2ItemsBlock.m-serv > ul li:first-child h3.moduleItemTitle {background: url(../images/template/icon1.png) 1px 3px no-repeat;}
div.k2ItemsBlock.m-serv > ul li:first-child + li h3.moduleItemTitle {background: url(../images/template/icon2.png) 1px 3px no-repeat;}
div.k2ItemsBlock.m-serv > ul li:first-child + li + li h3.moduleItemTitle {background: url(../images/template/icon3.png) 0px 3px no-repeat;}

/*=== BOTTOM POSITION ===*/

#rt-bottom .rt-container {
  background: url(../images/template/container.gif) center 0 no-repeat;
  padding-bottom: 31px;
  padding-top: 43px;
}

/*=== FOOTER POSITION ===*/


#rt-footer {}
#rt-footer .rt-container {
  background: url(../images/template/container.gif) center 0 no-repeat;
  padding-top: 55px;
}
#rt-footer .rt-block {
  padding-bottom: 42px;
}
#rt-footer div.module-title h2 {
  font-size: 14px;
  letter-spacing: normal;
  text-transform: uppercase;
  color: #476491;
}

/**/

div.smile ul,
#rt-footer ul.menu {
  margin: -4px 0 0;
}
div.smile ul li,
#rt-footer ul.menu li {
  background: url(../images/template/marker.gif) 0 14px no-repeat;
  padding-left: 10px;
  list-style: none;
  display: block;
}
div.smile ul li a,
#rt-footer ul.menu li a {
  line-height: 30px;
  color: #7d9dc4;
}
div.smile ul li a:hover,
#rt-footer ul.menu li a:hover {
  text-decoration: underline;
}

p.text {
  font: italic 12px/30px arial;
  color: #8ab1df;
}

#rt-footer .moduleItemIntrotext p {margin: 0 0 10px;}

#rt-footer .moduleItemIntrotext p.text {margin: 0 0 5px;}

/**/

div.k2ItemsBlock.location > ul {
  margin: -4px 0 0;
}

/**/

div.acymailing_module input.inputbox {
  border-radius: 0;
  background: white;
  border: 1px solid white;
  height: 29px;
  line-height: 29px;
  padding: 0 30px 0 6px;
}
div.acymailing_module input.subbutton {
  position: absolute;
  top: 3px;
  right: 3px;
  width: 23px;
  height: 23px;
  margin: 0;
  padding: 0;
  background: url(../images/template/subbutton.jpg) 0 0 no-repeat;
  overflow: hidden;
  text-indent: -999em;
}

/**/

p.copyright {
  line-height: 34px;
  padding: 24px 0 0;
  margin: 0;
  color: #7d9dc4;
}
.siteName {
  font: 700 25px/30px 'Open Sans', sans-serif;
  color: #2761c0;
  float: left;
  margin-right: 8px;
  letter-spacing: -1px;
}
p.copyright a {color: #7d9dc4;}
p.copyright a:hover {text-decoration: underline;}

/*=== Popup ===*/
#rt-popup {
  display: none;
}
/*ToTop*/
/*Scroll to top*/
.rt-block.totop {
  bottom: 13px;
  position: fixed;
  right: 13px;
  display: none;
}
a#gantry-totop {
  z-index: 999;
  background: url(../images/scroll-to-top.png) top left no-repeat;
  display: block;
  width: 39px;
  height: 39px;
  text-indent: -9999em;
  font-size: 1px;
  line-height: 1px;
}
/* Alert boxes
---------------------------------------- */
.alert-box {
  padding: 20px 20px 20px 90px !important;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  font-size: inherit;
  line-height: inherit;
  border: 1px solid #dbdbdb;
  font-family: Arial, Helvetica, sans-serif;
  margin-bottom: 15px;
}
.error-box {
  border-color: #ff9999;
  color: #c31b00;
  background: url(../images/icons/alert/icon-error.png) no-repeat 20px 50% #ffcccc;
}
.attention-box {
  border-color: #e6c555;
  color: #9e660d;
  background: url(../images/icons/alert/icon-note.png) no-repeat 20px 50% #fdebae;
}
.notice-box {
  border-color: #68a2cf;
  color: #2e6093;
  background: url(../images/icons/alert/icon-info.png) no-repeat 20px 50% #bfe4f9;
}
.approved-box {
  border-color: #a3c159;
  color: #5e6f33;
  background: url(../images/icons/alert/icon-download.png) no-repeat 20px 50% #ccff99;
}
/* Fluid Columns */
.one_half {
  width: 48%;
}
.one_third {
  width: 30.66%;
}
.two_third {
  width: 65.33%;
}
.one_fourth {
  width: 22%;
}
.three_fourth {
  width: 74%;
}
.one_fifth {
  width: 16.8%;
}
.two_fifth {
  width: 37.6%;
}
.three_fifth {
  width: 58.4%;
}
.four_fifth {
  width: 79.2%;
}
.one_sixth {
  width: 13.33%;
}
.five_sixth {
  width: 82.67%;
}
.one_half,
.one_third,
.two_third,
.three_fourth,
.one_fourth,
.one_fifth,
.two_fifth,
.three_fifth,
.four_fifth,
.one_sixth,
.five_sixth {
  position: relative;
  margin-right: 2%;
  float: left;
}
.last {
  margin-right: 0 !important;
  clear: right;
}
.clr,
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
/* Tooltips */
#s-m-t-tooltip {
  position: absolute;
  max-width: 300px;
  padding: 4px 8px 4px 8px;
  background: #222;
  z-index: 1000;
  display: inline-block;
  /*important*/

  /*font*/

  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 18px;
  color: #000000;
  /*css3 rounded corners*/

  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.tip-wrap {
  background: none repeat scroll 0 0 #000;
  box-shadow: 2px 2px 2px #888888;
  padding: 7px;
  color: #fff;
  -moz-border-radius: 3px;
  border-radius: 3px;
  max-width: 500px !important;
  width: auto !important;
}
.tip-title {
  font-weight: bold;
}
/*======= 404 page styling ============*/
div.img404 {
  width: 50%;
  float: left;
}
div.img404 img {
  width: 100%;
}
div.text404 {
  overflow: hidden;
}
div.text404 #mod-search-searchword {
  margin: 0 0.5em 0 0;
  width: 70%;
}
/*======= Under Construction ============*/
h1.constrSiteName {
  margin-bottom: 1em;
}
.counter_desc {
  position: relative;
  overflow: hidden;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.2em;
  padding: 5px 0 40px 0;
  margin: 0 0 0 30px;
}
.counter_desc div {
  width: 104px;
  margin-left: 18px;
  text-align: center;
  float: left;
}
.counter_desc div:first-child {
  margin-left: 0;
  margin-right: 23px;
}
.cntSeparator {
  color: #000000;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 50px;
  margin: 24px 0;
}
#frame {
  width: 600px;
  margin: 150px auto 0;
  padding: 0px;
  text-align: center;
  background: #fff;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
  border-radius: 15px;
}
#frame .frameInner {
  padding: 50px 36px;
}
#frame form {
  text-align: left;
}
#frame #form-login label {
  width: 10em;
  display: block;
  float: left;
  line-height: 2em;
}
#frame #form-login input.inputbox {
  height: 2em;
  line-height: 2em;
}
